backend:
  name: git-gateway
  repo: grumpyoldman-io/VVE-DeFlorijn
  branch: main
media_folder: apps/website/public/assets
site_url: https://deflorijn.nl
public_folder: assets
i18n:
  structure: single_file
  locales: [nl, en]
  default_locale: nl
collections:
  - name: pages
    i18n: true
    label: Pages
    files:
    - label: Home
      name: home
      i18n: true
      file: apps/website/public/content/home.md
      fields:
        - label: Title
          name: title
          widget: string
        - label: Subtitle
          name: subtitle
          i18n: true
          widget: string
        - label: Address
          name: address
          i18n: true
          widget: markdown
          buttons: [bold, italic, code, link, quote, bulleted-list, numbered-list]
          editor_components: []
          sanitize_preview: true
        - label: Links
          name: links
          i18n: true
          widget: list
          fields:
            - label: Label
              name: label
              i18n: true
              widget: string
            - label: Link
              name: url
              i18n: true
              widget: string
        - label: Meta Data
          name: meta
          i18n: true
          widget: object
          summary: '{{fields.description}}'
          collapsed: true
          fields:
            - label: Title
              name: title
              i18n: true
              widget: string
            - label: Description
              name: description
              i18n: true
              widget: string
    - label: Sustainability
      name: sustainability
      i18n: true
      file: apps/website/public/content/sustainability.md
      fields:
        - label: Title
          name: title
          i18n: true
          widget: string
        - label: Subtitle
          name: subtitle
          i18n: true
          widget: string
        - label: Introduction
          name: intro
          i18n: true
          widget: markdown
          buttons: [bold, italic, code, link, quote, bulleted-list, numbered-list]
          editor_components: []
          sanitize_preview: true
        - label: Impact
          name: impact
          i18n: true
          widget: object
          fields:
          - label: Introduction
            name: intro
            i18n: true
            widget: markdown
            buttons: [bold, italic]
            editor_components: []
            sanitize_preview: true
          - label: Summary
            name: summary
            i18n: true
            widget: markdown
            buttons: [bold, italic]
            editor_components: []
            sanitize_preview: true
        - label: Meta Data
          name: meta
          i18n: true
          widget: object
          summary: '{{fields.description}}'
          collapsed: true
          fields:
            - label: Title
              name: title
              i18n: true
              widget: string
            - label: Description
              name: description
              i18n: true
              widget: string
    - label: Frequently Asked Questions
      name: faq
      i18n: true
      file: apps/website/public/content/faq.md
      fields:
        - label: Title
          name: title
          i18n: true
          widget: string
        - label: Subtitle
          name: subtitle
          i18n: true
          widget: string
        - label: Introduction
          name: intro
          i18n: true
          widget: markdown
          buttons: [bold, italic, code, link, quote, bulleted-list, numbered-list]
          editor_components: []
          sanitize_preview: true
        - label: Questions
          name: questions
          i18n: true
          widget: list
          label_singular: Question
          fields:
            - label: Question
              name: question
              i18n: true
              widget: string
            - label: Answer
              name: answer
              i18n: true
              widget: markdown
              buttons: [bold, italic, code, link, quote, bulleted-list, numbered-list]
              editor_components: []
              sanitize_preview: true
        - label: Meta Data
          name: meta
          i18n: true
          widget: object
          summary: '{{fields.description}}'
          collapsed: true
          fields:
            - label: Title
              name: title
              i18n: true
              widget: string
            - label: Description
              name: description
              i18n: true
              widget: string
